@charset "utf-8";

/************************************************
 共通設定
************************************************ */
body {
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 72.5%;
    line-height: 150%;
    letter-spacing: 0.1em;
	background-image: url(../img/background/back.gif);
	background-color:#f5f5f5;
}

select {
    border: solid 1px #ccc;
}

/*写真*/
.picture {
    border: 1px solid #ccc;
}


.habarium{background:url('http://www.heart-leaf.jp/user_data/packages/20120316/img/common/photo.jpg') no-repeat 100% 0%}
.habarium{height:280px; font-size:16px; line-height:26px;}
.habarium h3{ font-size:24px; color:#CC3333;}

/*===================================
*	画像にリンクしてマウスオーバー時、半透明の白を重ねる
===================================*/

a img.linkimg{
background:none!important;
}
 
a:hover img.linkimg{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}




/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

/* コンテンツ */
#container {
    margin: 0 auto;
    padding: 0 0 30px 0;
    width: 1000px;
    background: #fff;
    text-align: left;
	background-image: url(../img/background/shadow.png);
	background-repeat: repeat-y;
}


/* ==============================================
 カラム指定
=============================================== */
/* ヘッダーとフッターの上下
[注意]ブロック移動時はbloc.css内で調整が必要 */
#topcolumn ,
#bottomcolumn ,
#footerbottomcolumn {
    margin: 0 auto;
    padding: 15px;
    width: 950px;
    background: #fff;
    text-align: left;
}

/* 中央カラム */
.main_column {
    padding: 10px 0 20px;
}

/*■オレンジ■*/
/* サイドカラム */
#leftcolumn {
    float: left;
    width:220px;
overflow:hidden;

/*	background-color:#FF9900;*/
}

/*■ムラサキ■*/
#rightcolumn {
    float: right;
    width:220px;
/*	background-color:#6666FF;*/
}

/* 1カラム設定 */
#one_maincolumn {
    margin: 0 auto;
    width:900px;
}

/* 2カラム設定 (メイン部が左) */
#two_maincolumn_left {
    padding-left: 1.5%;
    float: left;
/*    width: 78%;*/
    width:220px;
}

/* 2カラム設定 (メイン部が右) */
#two_maincolumn_right {
    padding-right: 1.5%;
/*    width: 78%;*/
    float: right;
    width:760px;
}

/*■ピンク■*/
/* 3カラム設定 */
#three_maincolumn {
    padding-left: 0.5%;
/*    width: 59%;*/
    float: left;
    width:550px;
/*	background-color:#FF9999;*/
}

/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link ,
a:visited {
    color: #2e1307;
    text-decoration: none;
}
a:link:hover ,
a[href]:hover {
    color: #9f6f54;
    text-decoration: underline;
}


/* フォント
----------------------------------------------- */
h1,h2,h3,h4,h5 {
    font-size: 100%;
    line-height: 150%;
}
.sale_price {
    color: #f00;
}
.normal_price {
    font-size: 90%;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #f00;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
input[type='text'] ,
input[type='password'] ,
.select {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top {
    margin-bottom: 5px;
}

.ng_top {
    margin-bottom: 0 !important;
}


/* タイトル
----------------------------------------------- */
h2.title {
	margin-bottom: 10px;
	padding: 8px;
	border-top: solid 1px #ebeced;
	color: #f60;
	background-color: #ffffff;
	font-size: 170%;
	color: #9a4119;
	background-image: url(../img/common/banner0000.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left:25px;
	padding-top:1px;
}

#one_maincolumn .sub_area h3 ,
#two_maincolumn_right .sub_area h3 ,
#two_maincolumn_left .sub_area h3 ,
#three_maincolumn .sub_area h3 ,
#undercolumn_login .login_area h3 ,
#undercolumn_shopping h3 ,
#mypagecolumn h3 ,
#undercolumn_cart h3 {
    margin: 0 0 10px 0;
    padding: 5px 0 10px;
    color: #2e1307;
    background: url("../img/background/line_01.gif") repeat-x left bottom;
    font-size: 120%;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header_box{
	width:1000px;
	height:380px;
	background-color:#311301;
	margin: auto;
	background-image: url(../img/background/shadow0.png);
	background-repeat: repeat-y;
}

#header_box_center{
	width:1000px;
	height:50px;
	float:left;
}
dl.list dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 40em;
}

dl.list dd {
  margin-bottom: 0.8em;
  margin-left: 7.5em;
}

#header_box_left{
	width:710px;
	height:306px;
	float:left;
　　　　padding:0 5px;
}

#header_box_right{
	width:280px;
	height:306px;
	float:right;
}

#header_box h1{
	color:#ffffff;
	font-size:x-small;
	margin-top:10px;
	margin-bottom:0px;
	text-align:left;
	margin-left:10px;
}

#header_box p{
	color:#ffffff;
	font-size:small;
	margin-top:0px;
	margin-bottom:0px;
	text-align:right;
	margin-right:15px;
}


.h_ma01{
	margin-bottom:1px;
	margin-top:20px;
}

.h_ma02{
	margin-bottom:1px;
}

#header_box a:link{
	color:#ffffff;
	text-decoration: none;
}
 
#header_box a:visited{
	color:#ffffff;
}
 
#header_box a:hover{
	color:#E5004F;
	text-decoration: none;
} 

#header_box a:active{
	color:#FF6666;
}

#clearbox{
	width:1000px;
	height:20px;
}

/*
#header_wrap {
    border-top: solid 3px #f90;
    min-height: 82px;
    background: url("../img/common/bg_header.gif") repeat-x bottom #fffaf0;
}
#header {
    margin: auto;
    width: 980px;
}
#logo_area {
    padding-left: 10px;
    float: left;
    width: 390px;
    text-align: left;
}
#header_utility {
    float: right;
    width: 580px;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}
*/
/* ロゴ
----------------------------------------------- */

#site_description {
    font-size: 90%;
}
#logo_area h1 {
    width: 378px;
    height: 33px;
}
#logo_area h1 span {
    display: none; /* テキストロゴ非表示 */
}


/* ヘッダーナビ
----------------------------------------------- */
/*
div#header_navi {
    float: right;
    width: 409px;
    height: 38px;
}
div#header_navi ul li {
    display: block;
    float: left;
}
div#header_navi ul li.mypage,
div#header_navi ul li.entry {
    margin-top: 6px;
}
*/

/* ==============================================
 フッター
=============================================== */

#footer_wrap {
    margin: 0 auto;
    width: 1000px;
    height: 180px;
    background: #311301;
	bottom:0px;
	left:0px;
	background-image: url(../img/background/shadow0.png);
	background-repeat: repeat-y;
}

#footer {
    padding-top: 10px;
    width: 1000px;
}

#footer_text{
	width:1000px;
	height:30px;
	margin-top:30px;
    font-size:xx-small;
}

#footer_wrap a:link{
	color:#ffffff;
}
 
#footer_wrap a:visited{
	color:#ffffff;
}
 
#footer_wrap a:hover{
	color:#ffffff;
} 

#footer_wrap a:active{
	color:#ffffff;
}

#footer_wrap table{
	width:1000px;
	border:none;
}

#footer_wrap td{
	border:none;
}

#pt{
	text-align: right;
	font-size:xx-small;
}

#footer_wrap p{
    text-align: left;
    font-size:xx-small;
}

#fbc{
	width:1000px;
	height:200px;
    margin: 0 auto;
	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/background/shadow1.png);
	background-repeat: repeat-y;
}

#fbc_l{
	width:200px;
	height:200px;
	float:left;
}

#fbc_r{
	width:740px;
	height:200px;
	float:right;
	margin-right:30px;
	text-align:right;
}

/*
■元

#footer_wrap {
    margin: 0 auto;
    width: 980px;
    height: 80px;
    background: #fff;
}
#footer {
    margin: auto;
    padding-top: 10px;
    border-top: solid 1px #ccc;
    width: 950px;
}
#pagetop {
    width: 210px;
    float: right;
    text-align: right;
}
#copyright {
    width: 740px;
    float: left;
    text-align: left;
    font-size: 97%;
}

*/


/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
}


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message ,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../img/ajax/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }




/* ==============================================
　　　　 ■ ■ ■ 以下、追加CSS■ ■ ■
=============================================== */

/*--------------------------
　　店舗情報(tenpo.php)
--------------------------*/

#tenpo_box_main{
	width:740px;
	height:250px;
	margin-top:20px;
	margin-left:10px;
}

#tenpo_box_left{
	width:400px;
	height:230px;
	float:left;
	margin:20px 0 0 10px;
}

#tenpo_box_right{
	width:330px;
	height:230px;
	float:right;
	text-align:right;
	margin:0 0 20px 0;
}

#tenpo_box{
	width:740px;
	height:500px;
	margin-top:20px;
	margin-left:10px;
}

#tenpo_box table{
	width:720px;
	border:none;
}

#tenpo_box td{
	padding-right:17px;
	padding-bottom:20px;
	border:none;
}

.tenpo{
	width:350px;
	height:150px;
	border:solid 1px #B28247;
}

.tenpo_left{
	width:140px;
	height:140px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

.tenpo_right{
	width:200px;
	height:150px;
	float:right;
}

.tenpo h2{
	margin:0 0 0 0;
}

#tenpo_box p{
	margin-left:20px;
	margin-top:0px;
	margin-bottom:0px;
}

/*---------------------------------------------
　　フラワースクール(flowerschool.php)
---------------------------------------------*/

.title_banner{
	width:760px;
	height:45px;
}

/*--fsbox01--*/

#fsbox_main{
	width:720px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
}

.fsimg01{
	margin:0 0 20px 0;
}

#fsbox_left{
	width:350px;
	height:auto;
	float:left;
	margin:0 0 20px 0;
}

#fsbox_right{
	width:370px;
	height:auto;
	float:right;
	text-align:left;
}

#fsbox01{
	width:740px;
	height:auto;
	clear:both;
}

#fsbox01 table{
	width:740px;
	border:none;
	text-align:center;
}

#fsbox01 td{
	padding-right:10px;
	padding-bottom:20px;
	border:none;
}

#fsbox01 p{
	margin-bottom:0px;
	margin-top:0px;
}

#fsbox01 h2{
	margin-bottom:0px;
	margin-top:0px;
	font-size:small;
	color:#956134;
	text-align:center;
}

#fsimg13{
	width:700px;
	height:150px;
	padding-left:30px;
	padding-top:640px;
	background-image:url(../img/fs/fsimg13.png);
	background-repeat:no-repeat;
}

#fsimg12{
	width:520px;
	height:100px;
}

.fsimg14{
	margin:0 0 20px 0;
}

hr{
	border:dashed 1px #9FA0A0;
}

.mb{
	margin-bottom:20px;
}


/*---------------------------------------------
　　採用情報(recruit.php)
---------------------------------------------*/

#recruit_box{
	width:740px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
}

.red1{color:#991F24;}
.red1 a{color:#991F24;font-weight:bold;}

.red1 a:link{color:#991F24;font-weight:bold}

/*---------------------------------------------
　　よくある質問(question.php)
---------------------------------------------*/

#faqbox{
	width:720px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
}

#faqbox a:link{
	color:#FF0033;
	font-weight:bold;
	text-decoration: none;
}

#faqbox a:visited{
	color:#E5004F;
	font-weight:bold;
}
 
#faqbox a:hover{
	color:#cccccc;
	font-weight:bold;
	text-decoration: none;
} 

#faqbox a:active{
	color:#FF6666;
	font-weight:bold;
}


/*--faqbox01--*/

#faqbox01{
	width:720px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
}

#faqbox01 table{
	width:720px;
	border:none;
}

#faqbox01 td{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	border:none;
}

#faqbox01 p{
	margin-bottom:0px;
	margin-top:0px;
	margin-left:10px;
}

#faqbox01 h3{
	margin-bottom:0px;
	margin-top:0px;
	color:#a40000;
}

hr{
	border:dashed 1px #9FA0A0;
}

.mb{
	margin-bottom:20px;
}

/*--faqbox02--*/

#faqbox02{
	width:720px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
}

#faqbox02 table{
	width:720px;
	border:none;
}

#faqbox02 td{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	border:none;
}

#faqbox02 p{
	margin-bottom:0px;
	margin-top:0px;
	margin-left:10px;
}

#faqbox02 h3{
	margin-bottom:0px;
	margin-top:0px;
	color:#a40000;
}

/*--faqbox03--*/

#faqbox03{
	width:720px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
}

#faqbox03 table{
	width:720px;
	border:none;
}

#faqbox03 td{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	border:none;
}

#faqbox03 p{
	margin-bottom:0px;
	margin-top:0px;
	margin-left:10px;
}

#faqbox03 h3{
	margin-bottom:0px;
	margin-top:0px;
	color:#a40000;
}

/*---------------------------------------------
　　商品一覧ページ/全商品(products/list.php)
---------------------------------------------*/

h4.title {
	margin-top:0px;
    margin-bottom: 10px;
    padding: 8px;
    background: url("../img/common/banner0000.png") ;
	background-repeat: no-repeat;
    font-size: 170%;
	color:#9a4119;
	padding-left:25px;
	padding-top:1px;
}

/*---------------------------------------------
　　サイトマップ(sitemap.php)
---------------------------------------------*/

#site_map_box{
	width:650px;
	height:auto;
	margin-left:20px;
	padding-left:50px;
}

#site_map_box li{
	list-style-image: url(../img/common/flower.png);
	line-height:50px;
	border-bottom:dashed 1px #cccccc;
	text-align:left;
	width:170px;
}

/*---------------------------------------------
　　シャドウ(影)
---------------------------------------------*/

#shadow{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	background-image: url(../img/common/side_shadow.png);
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
}

/*---------------------------------------------
　　top_aisatsu_トップ挨拶
---------------------------------------------*/

#aisatsu_main_box{
	width:760px;
	height:auto;
}

#aisatsu_main_box_left{
	width:380px;
	height:auto;
	float:left;
}

#aisatsu_main_box_right{
	width:380px;
	height:auto;
	float:right;
}

#aisatsu{
	width:380px;
	height:300px;
	background-image: url(../img/background/waku01.png);
	background-repeat: no-repeat;
	padding-left:50px;
	padding-right:10px;
	padding-top:30px;
}

#aisatsu_text{
	width:260px;
	height:140px;
	line-height:30px;
}

#aisatsu h1{
	font-size:small;
	margin:0 0 0 0;
	font-weight:normal;
}

#aisatsu p{
	font-size:small;
	margin:10px 0 0 0;
}

#aisatsu strong{
	font-size:15px;
	color:#B28247;
}

#aisatsu hr{
	border:dashed 1px #999999;
}

.motherday{
	margin:0 10px 20px 10px;
}



/*---------------------------------------------
　　ブログ(blog.php)
---------------------------------------------*/

#site_blog_box{
	width:650px;
	height:auto;
	margin-left:10px;
}

#site_blog_box p{
	font-weight:bold;
	margin-top:10px;
}

#site_blog_box p a{
	color:#FF3333;
}

#wp_box{
	width:700px;
	height:auto;
	margin:0 0 0 20px;
}

#wp_box h3{
	color:#FF3333;
	font-size:medium;
}

#wp_box h3 a{
	color:#FF3333;
}

#wp_box hr{
	width:700px;
	margin:20px 0 20px 0;
}



/*------------------------------
 店舗情報(トップ用)(top_tenpo)
------------------------------*/

#tenpo_box_top{
	width:720px;
	height:auto;
	margin-top:50px;
	margin-left:10px;
}

#tenpo_box_top table{
	width:720px;
	border:none;
}

#tenpo_box_top td{
	padding-right:17px;
	padding-bottom:20px;
	border:none;
}

/*----------------------------------
 配送・料金について (delivery.php)
----------------------------------*/

#delivery_box{
	width:720px;
	height:auto;
	margin-top:50px;
	margin-left:10px;
}

#delivery_box table{
	width:720px;
	border:solid 1px #666666;
	margin-top:10px;
}

#delivery_box td{
	height:20px;
	text-align:center;
	padding:10px 10px 10px 10px;
	border:solid 1px #666666;
}

.pink{
	background-color:#ffdff4;
	text-align:left;
}

.gray{
	background-color:#999999;
	color:#ffffff;
}

#delivery_box p{
	margin:0 0 10px 0;
	padding:0 0 0 10px;
}

.delivery_label{
	width:720px;
	height:20px;
	background-color:#990000;
	color:#ffffff;
	font-weight:bold;
	padding-left:10px;
}

/*----------------------------------
 カレンダー (calendar)
----------------------------------*/

.rot{
	color:#FF0000;
}

/*----------------------------------
 商品購入/ご入力内容のご確認
----------------------------------*/
.ngsk{
	margin:0 0 20px 0;
}

/*----------------------------------
 イベント紹介(event.php)120413
----------------------------------*/

.eve01{
	margin:0 0 40px 0;
}

.eve02{
	margin:0 0 20px 0;
}

.event_fax{
	margin:0 0 40px 0;
}

#event_box{
	width:650px;
	height:800px;
	margin-left:10px;
}

/*----------------------------------
 ブライダル(bridal.php)120912
----------------------------------*/

.bridal_box{
	margin:0 0 40px 0;
}

/*--------------------------------------
　　店舗情報(tenpo.php) 2013/06/07
--------------------------------------*/

.shop_main{
	width:230px;
	height:115px;
	border:solid 1px #B28247;

}

.shop_main h5{
	font-size:small;
	margin:0px;
}

.shop_main p{
	font-size:small;
	margin:0px;
}


.t_left{
	float:left;
	margin:5px 0 0 5px;
}

.p_right{
	float:right;
	margin:0px;
}


.ue_box{
	width:720px;
	height:170px;

}

.ue_box_left{
	float:left;
	width:270px;
	height:140px;
	margin:0 0 0 90px;
}

.ue_box_right{
	float:right;
	width:270px;
	height:140px;
	margin:0 90px 0 0;

}


.shita_box{
        display: block;
        margin-left: 220px;
　　　　width:720px;
	height:135px;

}

.shita_box table{
	width:720px;
	height:135px;
	border:none;

}

.shita_box td{
	border:none;
}

.shita_box_left{
	float:left;
	width:270px;
	height:140px;
	margin:0 0 0 90px;
}

.shita_box_right{
	float:right;
	width:270px;
	height:140px;
	margin:0 90px 0 0;

}



/* 店舗情報スマホ用
----------------------------------------------- */
/* 店舗情報スマホ用
----------------------------------------------- */
@media screen and (max-width: 1023px){

.shop_main{
	width:230px;
	border:solid 1px #B28247;
	margin:0 0 20px 0;
	padding:0 0 30px 0;
	letter-spacing:-2px;
	line-height:-1px;
}

.ue_box{
	width:720px;
}

.ue_box_left{
	float:left;
	width:270px;
	margin:0 0 0 90px;
}

.ue_box_right{
	float:right;
	width:270px;
	margin:0 90px 0 0;
}

.shita_box{
	width:720px;
}

.shita_box table{
	width:720px;
	border:none;
}

.shita_box_left{
	float:left;
	width:270px;
	height:140px;
	margin:0 0 0 90px;
}

.shita_box_right{
	float:right;
	width:270px;
	height:140px;
	margin:0 90px 0 0;

}

.shita_box td{
	border:none;
}



}